@import "avenir.css";

body #CybotCookiebotDialogPoweredbyLink {
    display: none
}

body #CybotCookiebotDialogBody,
body #CybotCookiebotDialog #CybotCookiebotDialogDetail {
    max-width: 100%;
    padding-right: 75px !important;
    padding-left: 75px !important;
    margin: 0;
}

@media (max-width: 991px) {
    body #CybotCookiebotDialogBody,
    body #CybotCookiebotDialog #CybotCookiebotDialogDetail {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

body #CybotCookiebotDialog a,
body #CybotCookiebotDialog div,
body #CybotCookiebotDialogBodyContentControls,
body #CybotCookiebotDialogBodyContentTitle {
    font-family: 'AvenirLTStd-Medium';
    font-size: 14px;
    letter-spacing: 0.58px;
    line-height: 22px !important;
}

body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent,
body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons,
body #CybotCookiebotDialog #CybotCookiebotDialogDetail {
    width: 66%;
    max-width: 900px;
    padding: 17px 0;
    margin: 0 !important;
}

body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons #CybotCookiebotDialogBodyLevelButtonsTable {
    width: 100% !important;
}

@media (max-width: 991px) {
    body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent,
    body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons,
    body #CybotCookiebotDialog #CybotCookiebotDialogDetail {
        width: 100%;
        max-width: none;
        padding: 8px 0 !important;
    }

    body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtons {
        margin: 0 !important
    }
}

body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent #CybotCookiebotDialogBodyContentTitle {
    display: none;
}

body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    display: flex !important;
    height: 100%;
    align-items: center;
    position: absolute;
    right: 72px;
    bottom: 0;
}

@media (max-width: 991px) {
    body #CybotCookiebotDialogBody #CybotCookiebotDialogBodyLevelWrapper #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
        position: relative;
        right: auto;
        bottom: auto;
    }
}

body #CybotCookiebotDialog .CybotCookiebotDialogBodyButton {
    font-family: 'AvenirLTStd-Light';
    font-size: 11px;
    letter-spacing: 0.59px;
    line-height: 22px;
    background-color: #000000;
    color: #FFFFFF;
    border: 1px solid #000000;
    transition: opacity 200ms ease-out 0s, color 200ms ease-out 0s;
    padding: 7px 5px 2px;
}

@media (min-width: 992px) {
    body #CybotCookiebotDialog .CybotCookiebotDialogBodyButton {
        padding: 8px 23px 10px;
        width: auto !important;
        font-size: 12px;
    }
}

@media (max-width: 991px) {
    body #CybotCookiebotDialog .CybotCookiebotDialogBodyButton {
        height: auto;
        padding: 5px 5px 2px;
    }
}

body #CybotCookiebotDialog .CybotCookiebotDialogBodyButton:hover {
    opacity: 0.6;
}

body #CybotCookiebotDialog,
body .CybotCookiebotDialogDetailBodyContentTabsItemSelected,
body #CybotCookiebotDialogDetailBodyContent,
body #CybotCookiebotDialogDetailBodyContentCookieContainerTypes,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected:first-child,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected,
body #CybotCookiebotDialogDetailFooter,
body #CybotCookiebotDialogBodyLevelDetailsWrapper {
    background: #ffffff !important;
}

body .CybotCookiebotDialogDetailBodyContentTabsItemSelected,
body #CybotCookiebotDialogDetail {
    background-color: transparent !important;
    margin-top: 20px;
}

body .CybotCookiebotDialogDetailBodyContentTabsItem,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypes,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead td,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead th,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypes {
    background: rgba(0, 0, 0, .2) !important;
    color: #E9E9E9 !important;
}

body a.CybotCookiebotDialogDetailBodyContentCookieContainerTypes:hover {
    background: #000000 !important;
    color: #FFFFFF !important;
}

body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypes,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead td,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead th,
body .CybotCookiebotDialogDetailBodyContentTab,
body #CybotCookiebotDialogDetailBodyContent,
body #CybotCookiebotDialogDetailBodyContentTextOverview,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected:first-child {
    border-color: #000000 !important;
}

body #CybotCookiebotDialogBodyLevelButtonsSelectPane,
body #CybotCookiebotDialogBodyLevelDetailsWrapper {
    border-color: #ffffff !important;
}

body #CybotCookiebotDialogDetailBodyContent {
    height: 194px;
}

body #CybotCookiebotDialogDetailBodyContentCookieContainerTypeDetails,
body #CybotCookiebotDialogDetailBodyContentIABv2Details {
    max-height: 170px;
    height: 170px;
}

body input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked + label,
body input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked:focus + label {
    background-image: url(../images/icons/check-black.png);
}

body #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper label {
    line-height: 1.4 !important;
}

@media (max-width: 767px) {
    body #CybotCookiebotDialog #CybotCookiebotDialogDetail {
        padding: 0 15px !important;
    }
}

@media (max-width: 767px) {
    body #CybotCookiebotDialogDetailBodyContent {
        overflow-x: scroll;
    }
}